# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = arduino-docs
pkgbase = arduino-docs
pkgver = 1.6.6-7
pkgdesc = Arduino IDE reference documentation
url = https://www.arduino.cc/
builddate = 1594462355
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 30009623
arch = any
license = CCPL
